【漏洞预警】CNNVD关于Internet Explorer远程代码执行漏洞情况的通报

发布时间:2019-09-25   

       近日,国家信息安全漏洞库(CNNVD)收到关于Internet Explorer远程代码执行漏洞(CNNVD-201909-1071、CVE-2019-1367)情况的报送。成功利用此漏洞的攻击者,可以获得当前用户的所有权限,并执行任意代码。InternetExplorer 9、10、11等多个版本均受此漏洞影响。目前,微软官方已经发布更新修复了该漏洞,请用户及时确认是否受到漏洞影响,尽快采取修补措施。

一、漏洞介绍

       Internet Explorer是微软公司推出的一款浏览器。2019年9月23日微软紧急发布安全更新,修复了一个影响IE浏览器的远程代码执行漏洞。微软指出,该漏洞能够损坏内存,使攻击者能够在当前用户的上下文中执行任意代码。成功利用该漏洞的攻击者能够获取和当前用户一样的用户权限。如当前用户以管理员权限登录,攻击者便能够控制受影响系统,随后执行安装程序、查看、更改、删除数据、或者创建管理员账户。

二、危害影响

       成功利用此漏洞的攻击者,可以获得当前用户的所有权限,并执行任意代码。InternetExplorer 9、10、11等多个版本均受此漏洞影响。

三、修复建议

       目前,微软官方已经发布更新修复了该漏洞,请用户及时确认是否受到漏洞影响,尽快采取修补措施。微软官方更新链接地址:

       https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1367

       CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。

       联系方式: cnnvd@itsec.gov.cn



漏洞预警快速查询

热点漏洞

更多